``CBDT``: Color Bitmap Data table
---------------------------------

The ``CBDT`` table is an OpenType table.

This ``CBDT`` table converter module depends on the
:mod:`.BitmapGlyphMetrics` module, which it shares with the ``EBDT``,
``EBLC``, and ``CBLC`` converters.

.. automodule:: fontTools.ttLib.tables.C_B_D_T_
   :members:
   :undoc-members:

